@charset "UTF-8";
/*====================================================================
   201909
  ====================================================================*/
@media screen and (max-width: 640px) {
  body div#headerFinanceAll,
  body div#header,
  body div#headerFinance,
  body div#footerFinanceAll,
  body div#footerFinance {
    width: 100% !important;
  }
  body #fontChange {
    display: none;
  }
  body #mainFinance div.block01 {
    float: none;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }
  body #mainFinance div.block02 {
    float: none;
    text-align: center;
    width: 100%;
  }
  body #mainFinance div.block02 div.btnBlock01,
  body #mainFinance div.block02 div.btnBlock02,
  body #mainFinance div.block02 div.btnBlock03{
    background-color: #f0f0e1;
    padding-bottom: 20px;
  }
  body #mainFinance div.block02 div.btnBlock01 .fLeft,
  body #mainFinance div.block02 div.btnBlock01 .fRight,
  body #mainFinance div.block02 div.btnBlock02 .fLeft,
  body #mainFinance div.block02 div.btnBlock02 .fRight,
  body #mainFinance div.block02 div.btnBlock03 .fLeft,
  body #mainFinance div.block02 div.btnBlock03 .fRight{
    float: none;
  }
  body #mainFinance .titleFinance{
        text-align: left;
      }
  body #mainFinance .txt{
		text-align: left;
	}
  body #mainFinance .txt strong{
		display: block;
        text-align: center;
	}
  body #sectionLineFinance,
  body #sectionLineFinance2,
  body #sectionLineFinance3{
    width: 100%;
  }
  body #sectionLineFinance div.pointFinance,
  body #sectionLineFinance2 div.hotplan,
  body #sectionLineFinance3 div.kidsplan{
    width: 100%;
  }
  body #sectionLineFinance .pointFinance{
    background: #011077 url(../../ag/finance/common/img/h3.jpg) left top no-repeat !important;
    height: auto !important;
  }
body #sectionLineFinance2 .hotplan{
	background: #629b56 url(../../ag/finance/common/img/h1.jpg) left top no-repeat !important;
    height: auto !important;
  }
body #sectionLineFinance3 .kidsplan{
	background: #3181b4 url(../../ag/finance/common/img/h2.jpg) left top no-repeat !important;
    height: auto !important;
  }
  body #sectionLineFinance .pointFinance p,
  body #sectionLineFinance2 .hotplan p,
  body #sectionLineFinance3 .kidsplan p{
    margin-top: 0;
  }
  body #sectionLineFinance .pointFinance h3,
  body #sectionLineFinance2 .hotplan h3,
  body #sectionLineFinance3 .kidsplan h3{
    padding: 36px 10px 10px;
    position: static !important;
  }
body #sectionLineFinance + div table td,
body #sectionLineFinance2 + div table td,
body #sectionLineFinance3 + div table td{
    display: block;
    height: auto;
    margin-top: 10px;
  }
body #menuFinancePdf {
    margin: 0 auto;
    width: 260px;
  }
#menuFinance {
    display: none;
  }
table,th,td {
	border-collapse: collapse;
	width: 100% !important;
	}
#main {
	width: 900px;
	margin: 0 auto;
	font-size: 140%;
	clear: both;
	}	